@media screen and (max-width:1800px) {
	.bouncearrow {
		margin-left: 8px
	}
}

@media screen and (max-width:1700px) {
	.rightausfit {
		display: none
	}

	.inarrow {
		left: 70px;
	}

	.breadcrumbs,
	.innertit {
		padding-left: 75px;
	}
}

@media screen and (max-width:1600px) {
	.inarrow {
		left: 90px;
	}

	.animatetxt {
		font-size: 90px;
		line-height: 54px
	}

	.breadcrumbs,
	.innertit {
		padding-left: 95px;
	}

	.choosetit {
		padding-left: 70px
	}

	.chooselist {
		padding-left: 70px
	}

	.chsubtit {
		left: 30px
	}

	.menu_link nav > ul > li > a {
		padding: 27px 20px;
		letter-spacing: normal
	}
}

@media screen and (max-width:1500px) {
	.menu_link nav > ul > li > a {
		padding: 27px 16px;
	}

	.headcall {
		margin-right: 10px;
		font-size: 18px
	}

	.headright {
		padding-left: 15px
	}
}

@media screen and (max-width:1400px) {
	.chooselist li {
		padding: 5px 15px 15px
	}

	.menu_link nav > ul > li > a {
		padding: 27px 13px
	}

	.getquote {
		padding: 10px 18px
	}

	.logo-left {
		width: 300px
	}

	.headright {
		width: calc(100% - 300px);
	}

	.logo-left > a {
		padding: 15px 12px
	}
	.headcall{padding: 6px 15px;}
}

@media screen and (max-width:1300px) {
	.hcontactbox {
		padding: 45px
	}

	.ptag p {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 15px
	}

	body {
		letter-spacing: normal
	}

	.btnread {
		padding: 9px 30px 9px 16px;
		letter-spacing: normal
	}

	.form-group {
		margin-bottom: 20px
	}

	.width25 {
		padding: 0 15px
	}

	.hcontactbox .row {
		margin: 0 -15px
	}

	.pgright {
		width: 340px
	}

	.pgleft {
		width: calc(100% - 340px);
		padding-right: 40px
	}

	.sidebg p {
		font-size: 20px;
		line-height: 28px
	}

	.sidebg .abtaus {
		margin-bottom: 20px
	}

	.pgright > ul > li {
		margin-bottom: 30px
	}

	.sidebg {
		padding: 30px
	}

	.pgright .form-group {
		margin-bottom: 15px
	}

	.pgright .hcontactbox {
		padding: 30px
	}

	.fthrbox p {
		padding: 0 15px
	}

	.fthrtit {
		padding-right: 15px;
		margin-right: 15px;
		letter-spacing: normal
	}

	.headcall {
		
		background: #92f3ea;
		padding: 10px 7px
	}



	.headcall span {
		display: none
	}
	.getquote {
    padding: 10px 10px;
}
/*	.headcall::before{content: none;}*/
	.menu_link nav > ul > li > a {
    padding: 27px 11px;
}
}

@media screen and (max-width:1200px) {
	.suburb_area .content_section ul.areas_list li {
		width: 33.3% !important;
	}

	.testright p {
		font-size: 16px;
		line-height: 22px;
	}

	.testnm p {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 0
	}

	.testnm span {
		margin-bottom: 5px
	}

	.ftright {
		width: 250px;
		padding: 38px 30px
	}

	.ftleft {
		width: calc(100% - 250px);
		padding-right: 30px
	}

	.ftbottom {
		padding: 30px 30px 30px 0;
		width: calc(100% - 250px);
	}

	.menu_link nav > ul > li > a {
		padding: 27px 10px
	}

	.headright {
		padding-left: 10px;
		width: calc(100% - 280px)
	}

	.logo-left {
		width: 280px
	}

	.popright,
	.popleft {
		padding: 50px 40px
	}

	.popupmain {
		max-width: 1000px
	}

	.poptit {
		font-size: 38px
	}

	.poptrade {
		margin-top: 236px
	}
	.headcall{padding-left:30px;}
	/*.headcall::before {
		position: relative;
    content: "\f095";
    font-size: 16px;
    font-family: 'FontAwesome';
    vertical-align: middle;
    display: inline-block;
    line-height: 16px;
    left: -20px;opacity: 1;
	}*/
	.headcall::after {
    position: static;
    position: absolute;
    content: "\f095";
    font-size: 16px;
    font-family: 'FontAwesome';
    vertical-align: middle;
    /* display: inline-block; */
    line-height: 16px;
    left: 0;
    /* opacity: 1; */
    right: auto;
    width: 100%;
    width: 20px;
    margin: 0;
    top: 11px;
    bottom: 0;
    right: 0;
    left: 12px;
}
}

@media screen and (max-width:1110px) {

	/*Header*/
	html.menuhidden {
		position: fixed;
		overflow-y: hidden
	}

	.mainheader {
		position: relative;
		z-index: initial;
		top: 0;
		width: 100%;
		height: auto;
	}

	.overlay {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 999;
		width: 100%;
		height: 100%;
		display: none;
		background-color: rgba(126, 236, 229, 0.8);
		cursor: pointer;
	}

	.togglebtn span {
		position: relative;
		display: inline-block;
		margin-top: 7px;
		vertical-align: top
	}

	.togglebtn span::before {
		top: -5px;
	}

	.togglebtn span::after {
		top: 5px
	}

	.togglebtn span::before,
	.togglebtn span::after {
		content: "";
		position: absolute;
		left: 0;
	}

	.togglebtn span,
	.togglebtn span::before,
	.togglebtn span::after {
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		width: 16px;
		height: 2px;
	}

	.togglebtn {
		position: fixed;
		right: 15px;
		top: 24px;
		display: block;
		text-align: center;
		width: 40px;
		height: 36px;
		border: 0;
		cursor: pointer;
		z-index: 1001;
		padding: 11px 7px;
		background: #000
	}

	.togglebtn.active span::before {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		top: 0;
		background-color: #fff
	}

	.togglebtn.active span::after {
		-webkit-transition-delay: 0.09s;
		top: 0;
		-moz-transition-delay: 0.09s;
		-o-transition-delay: 0.09s;
		-ms-transition-delay: 0.09s;
		transition-delay: 0.09s;
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		background-color: #fff
	}

	.togglebtn.active span {
		background-color: transparent;
	}

	.togglebtn.active {
		right: auto;
		left: 309px;
		top: 0;
		border-radius: 0;
		background: #000;
	}

	.togglebtn.active:before {
		content: none
	}

	.togglebtn span,
	.togglebtn span::before,
	.togglebtn span::after {
		background-color: #fff;
	}

	.menudrop,
	.menu_link .submenu .menudrop {
		display: block;
		top: 0;
		font-size: 20px;
		height: 44px;
		width: 50px;
		border-radius: 0;
		line-height: 46px;
		right: 0;
		position: absolute;
		background: transparent
	}

	.menu_link .submenu .menudrop {
		color: #fff
	}

	.menu_link nav > ul > li > a {
		padding: 12px 20px;
		color: #fff;
		font-size: 15px;
		height: auto
	}

	.menu_link.active {
		transform: translateX(0%);
		-webkit-transform: translateX(0%);
	}

	.menu_link {
		float: none;
		padding: 0;
		position: fixed;
		top: 0;
		height: 100%;
		width: 310px;
		margin: 0;
		transition: all 0.6s ease;
		-webkit-transition: all 0.6s ease;
		-ms-transition: all 0.6s ease;
		overflow-y: auto;
		left: 0;
		z-index: 1000;
		transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		background: #000
	}

	.menu_link .submenu {
		-webkit-transform: none;
		transform: none;
		display: none;
		visibility: unset;
		opacity: unset;
		;
		width: 100%;
		position: relative;
		padding-bottom: 0;
		left: auto;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		margin: 1px 0;
		background: transparent;
		min-width: inherit;
		border: 0
	}

	.menu_link nav > ul > li {
		display: block;
		text-align: left;
		margin: 0 0 1px;
		width: 100%;
		height: auto
	}

	.menu_link li:hover .submenu {
		display: none;
		-webkit-transform: none;
		transform: none;
		opacity: inherit
	}

	.menudrop.openedmenu::before {
		content: '\f0d8';
	}

	.menu_link nav > ul > li > a::before {
		content: none
	}

	.menu_link ul > li:hover > a > i.fa.fa-caret-down {
		-webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		-moz-transform: none;
		transform: none;
	}

	.menuimg {
		display: none
	}

	.topsub {
		padding: 0
	}

	.megamenu li {
		width: 100%;
		display: block;
		padding: 0
	}

	.megamenu {
		margin: 0
	}

	.megamenu li > a {
		font-size: 15px;
		color: #fff;
		text-align: left;
		padding: 10px 35px;
		text-transform: capitalize;
		font-weight: 600
	}

	.menu_link nav > ul > li > a:hover,
	.menu_link nav > ul > li.active > a,
	.megamenu > li.active > a,
	.megamenu > li > a:hover {
		background: #7beee4;
		color: #000
	}

	.menu_link nav > ul > li:not(:last-child) > a::before {
		content: none
	}

	.menusp {
		margin: 0 auto 15px
	}

	.topsub .container {
		padding: 0
	}

	.bottomsub {
		display: none
	}

	.headright {
		width: auto;
		margin-right: 50px;
		margin-top: 24px;
	}

	.headul {
		padding: 0
	}

	.logo-left {
		width: 260px
	}

	.logo-left > a {
		padding: 12px 0;
		position: relative;
		border: 0
	}

	.menulogo {
		padding: 15px 30px;
		background: #fff;
		display: block;
		margin-bottom: 20px
	}

	.innerbanner {
		min-height: 220px;
		padding: 85px 0 30px
	}

	.inarrow div {
		height: 150px
	}

	.ftright {
		width: 240px;
		padding: 38px 25px
	}

	.ftleft {
		width: calc(100% - 240px);
	}

	.fthrbox,
	.ftservice {
		width: 62%;
		margin-left: 3%
	}

	.ftbottom {
		width: calc(100% - 240px);
	}

	.choosetit {
		padding-left: 50px;
		font-size: 70px;
		letter-spacing: normal
	}

	.chooselist {
		padding-left: 50px
	}

	.bannermain,
	.innertop {
		padding-top: 0
	}

	.chooselist p {
		font-size: 15px;
		letter-spacing: normal;
	}
	.page-template-tpl-suburb-template .choosebox,.page-template-tpl-suburb-template .hcontactbox{margin-bottom: 50px;}
}

@media screen and (max-width:1024px) {	
	.heading {
		font-size: 32px;
		margin-bottom: 10px;
		letter-spacing: normal
	}

	.innertop {
		margin-bottom: 30px
	}

	.animatetxt {
		font-size: 50px;
		line-height: 35px
	}

	.innerpage {
		padding-bottom: 40px
	}

	.hctit {
		font-size: 32px;
		letter-spacing: normal
	}

	.hctitsm {
		font-size: 16px;
		;
		margin-bottom: 30px
	}

	.hcontactbox {
		padding: 35px
	}

	.pgright {
		width: 100%;
		float: none
	}

	.pgleft {
		width: 100%;
		float: none;
		padding-right: 0;
		margin-bottom: 30px
	}

	.pgright > ul {
		margin: 0 -10px;
		overflow: hidden
	}

	.pgright > ul > li {
		width: 50%;
		padding: 0 10px;
		float: left
	}

	.bouncearrow {
		height: 40px;
		width: 40px;
		margin-top: -20px;
	}

	.fthrbox {
		width: 100%;
		float: none;
		margin-left: 0
	}

	.ftlogo {
		width: 100%;
		float: none;
		margin-bottom: 25px
	}

	.ftfirst {
		margin-bottom: 25px
	}

	.ftquick {
		width: 52%
	}

	.ftservice {
		width: 45%
	}

	.ftlinkbox {
		padding: 25px 0
	}

	.ftmain {
		padding: 35px 0 0
	}

	.ftbottom {
		width: 100%;
		padding: 25px 60px 20px 0
	}

	.popright,
	.popleft {
		padding: 50px 30px 30px
	}

	.popupmain {
		max-width: calc(100% - 30px)
	}

	.poptit {
		font-size: 36px
	}
}

@media screen and (max-width:992px) {
	.suburb_area .content_section .suburb_area .content_section ul.areas_list li {
		width: 25% !important;
	}

	.suburb_area .map_section {
		width: 100% !important;
		padding-top: 20px !important;
	}

	.suburb_area .content_section {
		width: 100% !important;
		padding-right: 0px !important;
	}

	.abtaus {
		margin-bottom: 20px
	}

	.chooselist {
		display: block;
		flex-wrap: nowrap;
		text-align: center;
		font-size: 0;
	}

	.chooselist li {
		width: 25%;
		border: 0
	}

	.choosebox {
		padding: 80px 0
	}

	.popleft {
		width: 300px
	}

	.popright {
		width: calc(100% - 300px)
	}

	.poptit {
		font-size: 30px
	}
	.page-template-tpl-suburb-template .choosebox,.page-template-tpl-suburb-template .hcontactbox{margin-bottom: 30px;}
}

@media screen and (max-width:860px) {
	.width25 {
		width: 50%
	}

	.hcontactbox {
		padding: 30px 25px
	}

	.ftleft {
		width: 100%;
		float: none;
		padding-right: 0
	}

	.ftright {
		width: 100%;
		float: none;
		padding: 0;
		overflow: hidden;
		border: 0
	}

	.ftinfo {
		float: left;
		width: 50%
	}

	.ftlic {
		float: left;
		width: 50%
	}

	.ftlinkbox {
		padding: 25px 0 20px;
		margin-bottom: 25px
	}

	.fthrbox {
		text-align: center
	}

	.fthrtit {
		text-align: left
	}

	.fthrbox p {
		text-align: left
	}

	.ftlogo {
		text-align: center
	}

	.ftquick {
		width: 57%
	}

	.ftservice {
		width: 40%
	}

	.ftbottom {
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}

	.choosetit {
		font-size: 52px;
		margin: 0 auto -30px;
	}

	.whychoose .sinceround {
		height: 94px;
		width: 94px;
		font-size: 18px;
		line-height: 18px;
		padding: 28px 10px
	}

	.popuptop {
		width: auto;
		display: block
	}

	.popleft {
		display: none
	}

	.popright {
		width: 100%;
		display: block;
		overflow: hidden
	}

	.poptrade {
		margin-top: 20px;
	}

	.popright {
		padding: 25px
	}

	.poptrade p {
		margin-top: 10px
	}

	.poptitsm {
		font-size: 16px;
		margin-bottom: 15px
	}

	.poptit {
		font-size: 26px
	}
}

@media screen and (max-width:768px) {
	.animatetxt {
		font-size: 42px;
		line-height: 28px
	}

	.choosetit {
		margin-bottom: 25px;
		text-align: center;
		padding: 0;
		color: #000;
		font-size: 40px
	}

	.chsubtit {
		display: none
	}

	.choosebox {
		padding: 40px 15px 25px
	}

	.chooselist {
		padding-left: 0
	}
}

@media screen and (max-width:700px) {
	.chooselist li {
		width: 33.3%
	}

	.whychoose .sinceround {
		display: none
	}
	.headcall{    position: relative;
    font-size: 0;
    padding: 0;
    width: 35px;
    height: 36px;
    line-height: 30px;
    text-align: center;}
	.headcall::after{left: 0;width: auto;}
}

@media screen and (max-width:600px) {
	.suburb_area .content_section ul.areas_list li {
		width: 33.3% !important;
	}

	.pgright > ul > li {
		width: 100%;
		float: none
	}

	.pgright > ul > li:last-child {
		margin-bottom: 0
	}

	.sidebg,
	.pgright .hcontactbox {
		padding: 25px
	}

	.sidebg p {
		font-size: 18px;
		line-height: 26px
	}

	.animatetxt {
		display: none
	}

	.inarrow {
		display: none
	}

	.breadcrumbs,
	.innertit {
		padding-left: 0
	}

	.breadcrumbs > li {
		padding: 5px 30px 5px 0;
	}

	.breadcrumbs > li:not(:last-child)::before {
		right: 13px
	}

	.ftshare {
		width: 100%;
		float: none;
		text-align: center;
		margin-bottom: 20px
	}

	.footer_bottom {
		float: none;
		width: 100%
	}

	.ftbottom {
		padding: 25px 0 20px;
		text-align: center
	}

	.footer_bottom p {
		line-height: 100%
	}
		.headcall {
    padding-left: 9px;
    font-size: 0;
    width: 30px;
}
	.headcall::before{left: 0;}
}

@media screen and (max-width:550px) {
	.ptag p {
		font-size: 15px;
		line-height: 20px
	}

	.heading {
		font-size: 28px;
	}

	.hctit,
	.choosetit,.proccesstit h2,.choosetit h2 {
		font-size: 28px
	}

	.testright::before {
		content: none
	}

	.testcircle {
		height: 45px;
		width: 45px;
		line-height: 44px;
		font-size: 18px
	}

	.testnm {
		width: calc(100% - 45px)
	}

	.logo-left {
		width: 190px
	}

	.logo-left > a {
		padding: 10px 0
	}

	.headright {
		margin-top: 16px
	}

	.togglebtn {
		top: 15px;
	}

}

@media screen and (max-width:480px) {
	.suburb_area .content_section ul.areas_list li {
		width: 50% !important;
	}

	.width25 {
		width: 100%
	}

	.form-group {
		margin-bottom: 10px
	}

	textarea {
		min-height: 100px
	}

	.recaptcha {
		float: right;
		margin: 0 0 10px 0
	}

	.btnbox {
		width: 100%;
		text-align: right
	}

	.submitbtn {
		padding: 10px 30px;
		font-size: 18px
	}

	.fthrbox p {
		font-size: 15px;
		padding: 0 6px
	}

	.fthrbox {
		font-size: 0
	}

	.fthrbox span {
		margin-top: 8px
	}

	.ftlic {
		padding: 15px;
	}

	.fthrtit {
		font-size: 16px;
		line-height: 20px;
		padding-right: 5px;
		margin-right: 5px;
	}

	.ftquick {
		width: 100%;
		float: none;
		padding-bottom: 10px;
		overflow: hidden;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		margin-bottom: 25px
	}

	.ftservice {
		width: 100%;
		float: none;
		margin-left: 0;
		overflow: hidden
	}

	.ftservice li {
		width: 50%;
		float: left
	}

	.ftlink li {
		margin-bottom: 15px
	}

	.chooselist li {
		width: 50%
	}

	.chooselist p {
		font-size: 13px;
		line-height: 20px
	}

	.chsprite {
		margin: 0 auto 10px
	}

	.headright {
		width: 100%;
		margin: 0;
		text-align: center;
		padding: 10px 0
	}

	.headul {
		float: none
	}

	.popright .width50 {
		width: 100%
	}

	.scrollTop {
		height: 35px;
		width: 35px
	}
	.proccesstit h2,.choosetit h2,.whatsay h3{font-size: 26px;}
	.hsertit h3{font-size: 24px;}
}

@media screen and (max-width:380px) {
	.suburb_area .content_section ul.areas_list li {
		width: 100% !important;
	}

	.togglebtn.active {
		left: 270px;
	}

	.fthrtit {
		display: block;
		margin-right: 0;
		padding-right: 0;
		text-align: center;
		border: 0;
		margin-bottom: 8px
	}

	.fthrbox p {
		padding: 0 8px
	}

	.fthrtit br {
		display: none
	}

	.ftinfo {
		margin-bottom: 15px;
	}

	.ftinfo {
		width: 100%;
		float: none
	}

	.ftlic {
		display: inline-block;
		width: auto
	}

	.ftright {
		padding-bottom: 25px
	}

	.scrollTop {
		bottom: 50px
	}

	.ftservice li {
		width: 100%
	}
}
